IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7351 | 7351 | 0 | 0 | TeleDanmark Development |
| 1.3.6.1.4.1.7352 | 7352 | 0 | 0 | Gilat Satellite Networks |
| 1.3.6.1.4.1.7353 | 7353 | 0 | 0 | Datel Defence Limited |
| 1.3.6.1.4.1.7354 | 7354 | 0 | 0 | Vesper S.A. |
| 1.3.6.1.4.1.7355 | 7355 | 0 | 0 | Hass Asscoiates |
| 1.3.6.1.4.1.7356 | 7356 | 0 | 0 | Gateway to the Web |
| 1.3.6.1.4.1.7357 | 7357 | 0 | 0 | scroner.com |
| 1.3.6.1.4.1.7358 | 7358 | 0 | 0 | POV Corp. |
| 1.3.6.1.4.1.7359 | 7359 | 0 | 0 | SteelEye Technology |
| 1.3.6.1.4.1.7360 | 7360 | 0 | 0 | Telecom Personal |
| 1.3.6.1.4.1.7361 | 7361 | 0 | 0 | Certificado Didigtal S.A. |
| 1.3.6.1.4.1.7362 | 7362 | 0 | 0 | Department Land, Air and Water Resources,University of California,Davis |
| 1.3.6.1.4.1.7363 | 7363 | 0 | 0 | Prominence Networks Inc. |
| 1.3.6.1.4.1.7364 | 7364 | 0 | 0 | IMS Health |
| 1.3.6.1.4.1.7365 | 7365 | 0 | 0 | Easily Ltd |
| 1.3.6.1.4.1.7366 | 7366 | 0 | 0 | MarketTouch |
| 1.3.6.1.4.1.7367 | 7367, draytekMIB | 3 | 55 | DrayTek Corporation |
| 1.3.6.1.4.1.7368 | 7368 | 0 | 0 | FalconStor, Inc. |
| 1.3.6.1.4.1.7369 | 7369 | 0 | 0 | Suncom Communications |
| 1.3.6.1.4.1.7370 | 7370 | 0 | 0 | Cbeyond Communications |
| 1.3.6.1.4.1.7371 | 7371 | 0 | 0 | INSERM |
| 1.3.6.1.4.1.7372 | 7372 | 0 | 0 | Cratos Networks, Inc |
| 1.3.6.1.4.1.7373 | 7373 | 0 | 0 | Narad Networks Inc. |
| 1.3.6.1.4.1.7374 | 7374 | 0 | 0 | C&D Micro Solutions |
| 1.3.6.1.4.1.7375 | 7375 | 0 | 0 | iSOFT Plc |
| 1.3.6.1.4.1.7376 | 7376 | 0 | 0 | Magenta Sites |
| 1.3.6.1.4.1.7377 | 7377 | 0 | 0 | Ubiquity Software Corporation |
| 1.3.6.1.4.1.7378 | 7378 | 0 | 0 | FireSummit |
| 1.3.6.1.4.1.7379 | 7379 | 0 | 0 | Soliton Technologies CO., |
| 1.3.6.1.4.1.7380 | 7380 | 0 | 0 | Shore Corporation |
| 1.3.6.1.4.1.7381 | 7381 | 0 | 0 | OWL-Online GmbH & Co. KG |
| 1.3.6.1.4.1.7382 | 7382 | 0 | 0 | JustIT Sdn. Bhd. |
| 1.3.6.1.4.1.7383 | 7383 | 0 | 0 | LIBERTECH |
| 1.3.6.1.4.1.7384 | 7384 | 0 | 0 | CryptoTech |
| 1.3.6.1.4.1.7385 | 7385 | 0 | 0 | Celox Networks Inc. |
| 1.3.6.1.4.1.7386 | 7386 | 0 | 0 | Cake Farm |
| 1.3.6.1.4.1.7387 | 7387 | 0 | 0 | Canon Information Systems Research Australia |
| 1.3.6.1.4.1.7388 | 7388 | 0 | 0 | Lune Networks |
| 1.3.6.1.4.1.7389 | 7389 | 0 | 0 | VDSL Systems Oy |
| 1.3.6.1.4.1.7390 | 7390 | 0 | 0 | Grisoft |
| 1.3.6.1.4.1.7391 | 7391 | 0 | 0 | Institut National des Telecommunications (INT) |
| 1.3.6.1.4.1.7392 | 7392 | 0 | 0 | Telispark |
| 1.3.6.1.4.1.7393 | 7393 | 0 | 0 | Oasys Telecom, Inc. |
| 1.3.6.1.4.1.7394 | 7394 | 0 | 0 | CosmoCom, Inc. |
| 1.3.6.1.4.1.7395 | 7395 | 0 | 0 | Beeline Networks, Inc. |
| 1.3.6.1.4.1.7396 | 7396 | 0 | 0 | OLYMPO controls Ltd. |
| 1.3.6.1.4.1.7397 | 7397 | 0 | 0 | OnePage, inc |
| 1.3.6.1.4.1.7398 | 7398 | 0 | 0 | Corporation 124 |
| 1.3.6.1.4.1.7399 | 7399 | 0 | 0 | Data Systems West |
| 1.3.6.1.4.1.7400 | 7400 | 0 | 0 | EHI-INSM |